items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/rough_amber_gem
nbt.display.Name=regex:\u00A7f\u2E15 \u00A7fRough Amber Gemstone
nbt.display.Lore=regex:.*Click to view.*